{
  "admin": [
    {
      "color": 1,
      "icon": "Home-21",
      "link": "defaultRoute",
      "title": "پیشخوان",
      "subMenu": [],
      "translateKey": "Dashboard"
    },
    {
      "color": 2,
      "icon": "reports",
      "link": "admin",
      "title": "پیشخوان مدیر",
      "translateKey": "AdminDashboard"
    }
  ]
}